## python-irodsclient 0.8.1

=== debian/changelog ===
python-irodsclient (0.8.1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Michael R. Crusoe ]
  * Test are ready to run once the iRODS server is in Debian
  * Set upstream metadata fields: Name.
  * Autopkgtests: import the package

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jan 2020 22:22:32 +0000

python-irodsclient (0.8.1-1) unstable; urgency=medium

  * New package (Closes: #924086).

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 10:13:09 +0000
