=== debian/control ===
Source: python-irodsclient
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-six,
               python3-prettytable,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-irodsclient
Vcs-Git: https://salsa.debian.org/python-team/modules/python-irodsclient.git
Homepage: https://github.com/irods/python-irodsclient

Package: python3-irodsclient
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Client API for iRods
 iRODS is an open source distributed data management system.
 This is a client API implemented in Python 3
XB-Python-Egg-Name: irods
