=== debian/rules ===
#! /usr/bin/make -f

# export HOME=$(CURDIR)/fakehome
export PYBUILD_NAME=irods
# export PYBUILD_TEST_ARGS=python{version} irods/test/runner.py

%:
	dh $@ --with python3 --buildsystem=pybuild

# Can't test without access to an irods instance,
# and the irods server is not yet in Debian
# override_dh_auto_test:
# ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
# 	mkdir -p $(CURDIR)/fakehome/.irods
# 	PYBUILD_SYSTEM=custom dh_auto_test
# 	rm -Rf $(CURDIR)/fakehome
# endif
