## python-irodsclient 2.2.0

=== debian/changelog ===
python-irodsclient (2.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.0

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 08:31:20 +0200

python-irodsclient (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.0
  * Mark autopkgtest as superficial (Closes: #974506)
  * Add build-dep on python3-xmlrunner, it is now available.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Aug 2024 00:46:11 +0200

python-irodsclient (0.8.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:36:21 -0400
