## python-irodsclient 3.0.0

=== debian/changelog ===
python-irodsclient (3.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.0
  * Remove dependency on python3-six
  * Run autopkgtest on all Pythno versions

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 13:10:49 +0100
