=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-sequence-python3,
                python3-all,
                python3-defusedxml <!nocheck>,
-               python3-six,
                python3-prettytable,
                python3-setuptools,
                python3-xmlrunner <!nocheck>,
