=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # export PYBUILD_TEST_ARGS=python{version} irods/test/runner.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # Can't test without access to an irods instance,
 # and the irods server is not yet in Debian
