=== debian/tests/control ===
Tests: basic-tests
Depends: python3-all, python3-irodsclient
Restrictions: superficial
