=== debian/watch ===
version=4
opts="repack,compression=xz,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-irodsclient-$1\.tar\.gz/" \
  https://github.com/irods/python-irodsclient/tags .*/v?(\d\S+)\.tar\.gz
